LB220 - Bug #1130

RTCOOOODDOOOOOOODOOOOOOODOOOO0OODDOO000E
08/14/2025 05:11 PM - [0

Status: New Start date: 08/14/2025

Priority: High Due date:

Assignee: Linx % Done: 0%

Category: S.W Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LB220 ooon: \\192.168.1.250\01-Public\wilson_test\rk
3528\25_07_23_debian

CPU: RK3528A 00: Debian

o0: gooo:

go/opoooon: oooo:

poooooo: poooo:

go/opoooon: 01 EMMCI D :

Description

goooo

timedatectl set-ntp false

date -s "2021-04-22 00:00:00" | hwclock -w

00+0000000000timedatacti0000000000000000O000

00rTcO000000000RTCOO000OD

root@lwnaro-alp:/#

Local tume: H 2024-08-25 19:05:47 UTC
Universal time: H 2024-08-25 19:05:47 UTC
RTC tume: H 2024-08-25 19:05:47

Tune zone: Etc/UTC (UTC, +0000)
System clock synchronized: no
NTP service: n/a
RTC wn local TZ: no
root@lLwnaro-alip:/#

History

#1 - 08/15/2025 05:45 PM - 010
- Subject changed from RTCI00000 to RTCI0000000000000000000000000000000000

RTcO0000000000000000000000000000000A00g
0000000000RTCOOOODOODODOODODDODOODD

#2 - 08/15/2025 05:46 PM - [ [
- Category changed from Driver to S.W

- Assignee changed from 0 to Linx
